 .u-section-1 {
  background-image: url("images/ScreenShot2021-12-27at9.39.21PM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 28px;
  }
} .u-section-2 {
  background-image: url("images/ScreenShot2021-12-27at9.39.04PM.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1020px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 320px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    padding: 3px 16px 3px 15px;
  }
}